CREATE TABLE class
(
  classid int2 NOT NULL,
  code varchar not null,
  numStudents int2 not null
);

insert into class values(1,'db',11);
insert into class values(2,'cs',15);
insert into class values(3,'ai',19);

